body  { font-family: "Lucida Grande", Arial, Helvetica, Verdana }
.text12     { color: white; font-size: 12px; font-family: "Lucida Grande", Geneva, Arial, Verdana, Helvetica, Swiss, SunSans-Regular}
.text12B    { color: white; font-weight: bold; font-size: 13px; font-family: "Lucida Grande", Arial, Helvetica, Verdana }
.text16B   { color: white; font-weight: bold; font-size: 16px; font-family: "Lucida Grande", Arial, Helvetica, Verdana }
.text12BC  { color: white; font-weight: bold; font-size: 12px; font-family: "Lucida Grande", Arial, Helvetica, Verdana}
.img_border   { margin: 5px; border: solid 3px silver }
.td_border  { border: solid 1px #9d9d9d }
.tdhead1   { font-weight: bold; font-size: 12px; font-family: "Lucida Grande", Arial, Helvetica, Verdana; background-color: #f4f4f4; vertical-align: top; padding: 6px }a  { color: white; text-decoration: none }a:link  { color: white; text-decoration: none; border-bottom: 1px dotted silver }a:hover  { color: white; text-decoration: none; border-bottom: 1px solid white }a:visited  { color: white; text-decoration: none; border-bottom: 1px solid white }a:active  { color: #dd00dd; text-decoration: none }.text10 {color: white; font-size: 10px; font-family: "Lucida Grande", Geneva, Arial, Verdana, Helvetica, Swiss, SunSans-Regular; padding: 0px}.text24B {	color: #1F4EDE;	font-weight: bold;	font-size: 24px;	font-family: "Lucida Grande", Arial, Helvetica, Verdana;	font-style: italic;	text-decoration: blink;}.text24BTimes {	color: #FFFFFF;	font-weight: bold;	font-size: 36px;	font-family: "Times New Roman", Times, serif;	font-style: italic;}.text20B {	color: #FFFFFF;	font-weight: bold;	font-size: 20px;	font-family: "Lucida Grande", Arial, Helvetica, Verdana;}
.tdborderwit {border: 5px solid #FF6600}
.text18B {	color: #FFFFFF;	font-weight: bold;	font-size: 18px;	font-family: "Lucida Grande", Arial, Helvetica, Verdana;}
.tdmargin6 {	margin: 6px;	padding: 6px;}
.tdmargin4 {	margin: 4px;	padding: 4px;}
.text14 {color: #FFFFFF; font-size: 14px; font-family: "Lucida Grande", Geneva, Arial, Verdana, Helvetica, Swiss, SunSans-Regular}
.text13 {color: #FFFFFF; font-size: 13px; font-family: "Lucida Grande", Geneva, Arial, Verdana, Helvetica, Swiss, SunSans-Regular}
.pubmenu {	font-size: 10px;}.text14Roman {color: #FFFFFF; font-size: 14px; font-family: "Times New Roman", Times, serif}
.reloaddatapict {
	background-attachment: fixed;
	background-image: url(http://www.reloaddata.com/bannersmall.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.small {font-size: 9px}
.banner_right img {
	border: 1px solid #333333;
}
.striketrough {
	text-decoration: line-through;	
}